it-swarm-es.tech

ubuntu

Contraseña predeterminada de mysql en el servidor ubuntu 16.04

¿Dónde está Ubuntu almacenando los programas instalados?

¿Cómo verificar si hay varias versiones de PHP instalado en Ubuntu 12.04 LTS?

Instale gitlab-ce en el servidor ubuntu 17.04

cómo buscar un directorio desde la terminal en ubuntu

Nginx muestra la hora / zona horaria incorrecta

Los que faltan incluyen "bits/c ++ config.h" al compilar de forma cruzada el programa de 64 bits en 32 bits en Ubuntu

¿Cómo configurar SSH Access para la instancia de Amazon EC2?

¿Cómo instalar la versión python3 del paquete a través de pip en Ubuntu?

¿Cómo cambiar el tamaño de las imágenes en Ubuntu recursivamente dentro del terminal?

¿Cómo puedo restaurar/etc/nginx?

La ventana aparece fuera de la pantalla en Ubuntu

sh: 0: error de getcwd (): no existe tal archivo o directorio en la unidad citada

Intellij Launcher no funciona en la unidad?

¿Cómo instalar Maven 3 en Ubuntu 17.04/16.10/16.04 LTS/15.10/15.04/14.10/14.04 LTS/13.10/13.04 usando apt-get?

nginx no escucha el puerto 80

¿Postgres, ubuntu cómo reiniciar el servicio en el arranque? atascarse en la agrupación después de reiniciar la instancia

¿Cómo instalar una versión específica de Nodo en Ubuntu?

tratando de instalar pymssql en ubuntu 12.04 usando pip

¿Por qué Ubuntu 14.04 se mantiene con el (antiguo) Eclipse 3.8 cuando está fuera 4.3?

SSH Deshabilitar la autenticación de contraseña

libz.so.1: no se puede abrir el archivo de objeto compartido

Error al crear: error fatal: pcre.h: No existe tal archivo o directorio

wget: no se puede resolver la dirección del host `http '

¿Dónde se instalan los paquetes npm globales en Ubuntu?

Cómo instalar Ruby 2.1.4 en Ubuntu 14.04

Notebook ilegible: JSON nbformat versión 4 no compatible (versión compatible: 3)

La instalación de Mongodb en Ubuntu 14.04 falló

Instale el procesador jq JSON en Ubuntu 10.04

MongoDB no puede iniciarse - *** abortar después de una falla fassert ()

No se puede conectar a un servidor en el servidor remoto

El paquete php5 no tiene ningún candidato de instalación (Ubuntu 16.04)

Actualizado a Ubuntu 16.04 ahora las dependencias de MySQL-python están rotas

No se puede instalar vim o nano dentro del contenedor de la ventana acoplable

Android Studio: permiso de dispositivo/dev/kvm denegado

Cómo instalar php-curl en Ubuntu 16.04

Docker: no se puede localizar el paquete docker-engine

Windows Bash (WSL) - Sudo: no hay tty presente y no se ha especificado ningún programa de paso de pregunta

¿Cómo implementar un contenedor docker en un servidor ubuntu remoto?

El inicio o reinicio del servicio Mongo siempre falla

No se puede instalar Ruby rvm en Ubuntu 16.04 debido al error gpg

No se puede conectar con el demonio Docker en unix: /var/run/docker.sock. ¿Se está ejecutando el demonio docker?

Fallo temporal en la resolución de nombres [Errno -3] con Docker

Error del comando de instalación del hilo No existe tal archivo o directorio: 'instalar'

Error al instalar mongodb en ubuntu 16.04

docker-ce: depende: libseccomp2 (> = 2.3.0) pero se debe debe instalar 2.2.3-3ubuntu3

sudo apt-get update fail en Ubuntu 17.04

Estibador; No se encontró la versión '18 .03.0.ce 'para' docker-ce '

Cómo eliminar completamente Python 3.6 de Ubuntu 18.04

gpg: no se encontraron datos válidos de OpenPGP

Falta la extensión mcrypt. Por favor verifique su PHP configuración

sudo service mongodb restart da "error de servicio no reconocido" en ubuntu 14.0.4

Ubuntu: uso de curl para descargar una imagen

Cómo usar systemctl en Ubuntu 14.04

Docker Error bind: dirección ya en uso

systemd y systemctl dentro de las imágenes de Ubuntu Docker

No se puede restablecer la contraseña de root con --skip-grant-tables en ubuntu 16

No se puede establecer la versión predeterminada de python en python3 en ubuntu

¿Dónde está el daemon.json de Docker? (desaparecido)

Cómo desinstalar completamente python 2.7.13 en Ubuntu 16.04

¿Cómo actualizo MySQL 5.7 al nuevo MySQL 8.0?

Ubuntu 16.04 última actualización rompió Docker (docker-ce)

ping: google.com: error temporal en la resolución de nombres

Instalación de IDEA en Ubuntu 11.10

El servidor PostgreSQL no pudo iniciarse, no se pudo crear el archivo de bloqueo: permiso denegado

PIP no pudo encontrar ninguna descarga que satisfaga el requisito SQLAlchemy

Sublime Text en Ubuntu 14.04 - Sigue intentando eliminarlo

ImportError: ningún módulo llamado datetime

libjvm.so: no se puede abrir el archivo de objeto compartido: no existe tal archivo o directorio

IP estática en la máquina VirtualBox con Ubuntu 16.04

Cómo instalar bcmath en Ubuntu para PHP 7.1

No se pueden instalar las herramientas de Parallels en Ubuntu 18.04 LTS

Instalando Ruby 1.9.1 en Ubuntu?

Inicie JBoss 7 como un servicio en Linux

Permiso SVN denegado - txn-current-lock

¿Cómo inicio cron en docker ubuntu base?

Cómo deshabilitar Transparent Huge Pages (THP) en Ubuntu 16.04LTS

Cómo desinstalar completamente webstorm en ubuntu

¿Hay alguna herramienta uml en Ubuntu?

¿Cómo ejecuto Google Chrome como root?

Deshabilitar los atajos de teclado de ubuntu

¿Cómo habilitar mod_rewrite en LAMP en ubuntu?

¿Cómo usar Sudo sobre SFTP con CyberDuck?

¿Cómo ejecutar python macros en LibreOffice?

¿Falta el archivo cacerts en ubuntu 15.10 y openjdk-8-jdk?

¿Cómo hacer que F # funcione con Mono?

falta el módulo zlib

salida de inicio de sesión habilitada

Ubuntu y símbolo indefinido para SSLv2_method

No se puede instalar la gema de acera

No se puede usar uuid y crear una extensión para usarlo

instalación de bibliotecas de desarrollo libevent en ubuntu

Ubuntu 12.04: ld no puede encontrar la biblioteca

¿Diferencia entre EUID y UID?

Problemas de teclado con Android Studio en Ubuntu

Error al conectar con el servicio del núcleo VirtualBox al habilitar copiar y pegar

error de controlador de almacenamiento anterior "aufs": controlador no compatible Error al iniciar el demonio: error al inicializar el controlador gráfico: controlador no compatible

No se puede ejecutar Android / sdk / build-tools / 23.0.2 / aapt

¿Dónde se instalan los módulos Pip3?

MariaDB no puede iniciarse después de la actualización: [Advertencia] No se puede crear el archivo de prueba /home/mysql/beta.lower-test